@charset "utf-8";

/* Wrap
----------------------------------------------------------- */
.wrapper {
	width: 100%;
	min-width: 100%;
	margin: 0 auto;
	padding: 0 0;
	text-align: left;
}

.spWrapper {
	width: 95%;
	min-width: 95%;
	margin: 0 auto;
	text-align: left;
}

/* HEADER
----------------------------------------------------------- */
header {
	height: 70px;
	background: url(../img/common/sp_bg_header.png) repeat-x 0 0;
	background-size: auto 70px;
	position: relative;
	z-index: 10;

	box-shadow: 0px 3px 9px 3px #303030;
}

header .wrapper {
	position: relative;
}

header h1 {
	position: static;
	text-align: center;
}

#spHeadBtn {
	position: absolute;
	top: 18px;
	right: 10px;
}

#spHeadBtn li {
	float: left;
}

#btnMenu img:nth-child(1) {
	display: inline;
}
#btnMenu img:nth-child(2) {
	display: none;
}
#btnMenu.onMenu img:nth-child(1) {
	display: none;
}
#btnMenu.onMenu img:nth-child(2) {
	display: inline;
}

/* SPNAV
------------------------------------------------------------------------- */

#spNav {
	width: 100%;
	padding: 20px 0 30px;
	background: #274233;
	position: absolute;
	top:-430px;
	left: 0;
	z-index: 9;
}

#spNav ul {
	border-bottom: 1px solid #445e50;
	margin-bottom: 15px;
}

#spNav li {
	width: 50%;
	float: left;
	text-align: center;
	border-top: 1px solid #445e50;
	border-bottom: 1px solid #1a2d21;
}
#spNav li:nth-child(2n) {
	float: right;
	background: url(../img/common/bg_spnav_line.png) no-repeat 0 50%;
	background-size: 1px auto;
}
#spNav li:nth-child(1),
#spNav li:nth-child(2) {
	border-top: none;
}

#spNav li a {
	color: #f2f2f2;
	font-family: 'Noto Serif JP', serif;
	display: block;
	text-align: center;
	padding: 15px 0;
}
#spNav li a span {
	color: #7f9989;
	display: block;
	font-size: 9px;
}


#langList {
	position: absolute;
	top: 18px;
	left: 13px;
	width: 110px;
	z-index: 9999;
}
#langBtn {
	background-color: #fff;
	border: 1px solid #8c724d;
	width: 100%;
	position: relative;
	padding: 5px 18px 5px 5px;
}
#langBtn::after {
	content: "";
    border-top: 6px solid #1a2d21;
    border-bottom: 6px solid transparent;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    width: 0;
    height: 0;
    position: absolute;
    top: 7px;
    bottom: 0;
    right: 7px;
    margin: auto 0;
    z-index: 1;
}
#langBtn span {
	margin-right: 3px;
}
#langList ul {
	display: none;
	background-color: #fff;
	border: 1px solid #8c724d;
	box-sizing: border-box;
	position: absolute;
	top: 32px;
	left: 0;
	width: 110px;
}
#langList ul li + li {
	border-top: 1px solid #8c724d;
}
#langList ul li span {
	margin-right: 3px;
}
#langList ul li a {
	display: block;
	font-size: 14px;
	position: relative;
	padding: 4px 18px 4px 5px;
	text-align: center;
}
#langList ul li a::after {
	content: "";
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 6px solid #1a2d21;
    border-right: 6px solid transparent;
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 2px;
    margin: auto 0;
    z-index: 1;
}
#langList ul li a span {
	margin-right: 3px;
}

/* FOOTER
------------------------------------------------------------------------ */

#footCon01 {
	padding-top: 20px;
}

#footCon01 iframe {
	box-sizing: border-box;
	padding: 0 20px;
}

#fc01Left {
	width: 100%;
	float: none;
}

#fc01Left .left {
	width: 95%;
	float: none;
	position: relative;
	margin: 0 auto;
}

#footAccess {
	margin-bottom: 10px;
}

#footAccess img {
	width: 100%;
	height: auto;
}

#footAcsMore {
	position: absolute;
	top: 0;
	right: 5px;
	font-size: 140%;
	color: #b29662;
}
#footAcsMore a {
	color: #b29662;
}

#footMap {
	width: 100%;
	height: auto;
}

address {
	font-size: 130%;
	margin: 10px 0;
}

#fc01Left .right {
	width: 95%;
	float: none;
	margin: 0 auto;
}

#fc01Left .right img {
	width: 100%;
	margin-bottom: 10px;
}

#fc01Left .other_menu a {
	margin-bottom: 10px;
}

#fc01Left .other_menu a dl dt {
	font-size: 18px;
}

#fc01Left .other_menu a dl dd {
	font-size: 16px;
}

#footBnr {
	clear: both;
	margin-top: 0;
	border-top: none;
	padding-top: 0px;
}

#footBnr li {
	width: 95%;
	float: none;
	margin: 0 auto 10px;
}
#footBnr li:nth-child(2) {
	float: none;
}

#footBnr li img {
	width: 100%;
}


#fc01Right {
	width: 100%;
	float: none;
}



#spBtnPageTop {
	padding: 15px 0 0;
}


#spSnsWrap {
	margin-top: 15px;
}

#spSnsWrap li {
	width: auto;
	display: inline;
	margin: 0 5px;
}
/*
#spSnsWrap li:first-child {
	margin-right: 10px;
}
*/




#footCon02 {
	margin-top: 15px;
	border-top: none;
	padding: 10px 0;
	border-bottom: 1px solid #b29662;
	display: none;
}

#footSitemap {
	position: relative;
}

#footSitemap > ul {
	float: left;
	margin-left: 0px;
}
#footSitemap > ul:first-child {
	margin-left: 0;
	width: 100%;
}
#footSitemap > ul:nth-child(2),
#footSitemap > ul:nth-child(5) {
	float: left;
	width: 42%;
}
#footSitemap > ul:nth-child(3),
#footSitemap > ul:nth-child(6) {
	float: right;
	width: 55%;
}

#footSitemap > ul:nth-child(4) {
	width: 100%;
	float: none;
}

#footSitemap > ul > li {
	font-size: 11px;
	color: #b29662;
	margin-bottom: 8px;
}

#footSitemap > ul > li > ul {
	padding-top: 8px;
	padding-left: 15px;
}

#footSitemap > ul > li > ul > li {
	margin-bottom: 8px;
}


#btnSitemap {
	margin-top: 20px;
	border-top: 1px solid #b29662;
	padding: 10px 0;
	border-bottom: 1px solid #b29662;
	text-align: center;
}
#btnSitemap img {
	width: 59px;
}


#copyright {
	padding: 15px 0;
	background: #274233;
	text-align: center;
	font-size: 11px;
	color: #fff;
}

#fc01Left .merumaga img {
	width: 100%;
	height: auto;
}


















